create table LEAPSE_DB.SYSTEM_NAME (System_ID int not null primary key, SystemName tinytext, GenNeeded varchar(1) default 'Y', Modified_By varchar(100), DateSaved varchar(30), MilliTime bigint(15), ActiveStatus varchar(1) default 'Y', KEY_SERIES bigint(15) default 0, PK_ENT bigint(15) default 0, PK_INH bigint(15) default 0, PK_AGG bigint(15) default 0, PK_ATTR bigint(15) default 0, PK_METH bigint(15) default 0, PK_PV bigint(15) default 0, CPP_FILES longblob default null, JAVA_FILES longblob default null, SQL_FILES longblob default null);

create table LEAPSE_DB.MASTER_REQ (Req_Num bigint(15) not null primary key, FK_System_ID int not null, FSTType varchar(50), TemplateNum tinyint not null, CategoryAttr varchar(50) default 'Software', PriorityAttr tinyint default 1, ReleaseAttr varchar(50), VersionAttr tinyint default 1, ParaNum varchar(50), PreambleText tinytext, ReqText text, OrigReqNum bigint(15) not null, Modified_By varchar(100), DateSaved varchar(30), MilliTime bigint(15) not null, CommentsAttr text default null, Inverted varchar(1) default 'N');

create table LEAPSE_DB.FUNC_REQ (F_ReqNum bigint(15) not null primary key, Field0 varchar(100) default null, Field1 varchar(100) default null, Field2 varchar(100) default null, Field3 varchar(100) default null, Field4 varchar(100) default null, Field5 varchar(100) default null, Field6 varchar(100) default null, Field7 varchar(100) default null, Field8 varchar(100) default null, Field9 varchar(100) default null, Field10 varchar(100) default null, Field11 varchar(100) default null, Field12 varchar(100) default null, Field13 varchar(100) default null, Field14 varchar(100) default null, Field15 varchar(100) default null, Field16 varchar(100) default null, Field17 varchar(100) default null, Field18 varchar(100) default null, Field19 varchar(100) default null, Field20 varchar(100) default null, Field21 varchar(100) default null, Field22 varchar(100) default null, Field23 varchar(100) default null, Field24 varchar(100) default null, Field25 varchar(100) default null, Field26 varchar(100) default null, Field27 varchar(100) default null, TCodeStrF varchar(100) default null);

create table LEAPSE_DB.STRUC_REQ (S_ReqNum bigint(15) not null primary key, TypeBasic varchar(100) default null, EntityBasic varchar(100) default null, TypeAttr varchar(100) default null, EntityAttr varchar(100) default null, StateVal varchar(100) default null, AttrName varchar(100) default null, PossVal varchar(1) default 'N', DataTypeAttr varchar(100), DefaultAttr varchar(100), TypeWithList varchar(100), EntityWithList varchar(100), HaveAttr varchar(50) default null, HowMany varchar(100) default null, Cardinality varchar(100) default null, TypeInList varchar(100) default null, EntityInList varchar(100) default null, PositionAttr tinyint default 0, FromAttr varchar(50) default null, ToAttr varchar(50) default null, MsgDir varchar(10) default null, TCodeStrS varchar(255) default null);

create table LEAPSE_DB.REQ_ENTITY (Req_EntityID bigint(15) not null primary key, ReqEntity varchar(100), FK_ReqNum bigint(15), OMEntity varchar(100));

create table LEAPSE_DB.POSS_VAL (PossVal_ID bigint(15) not null primary key, FK_SReqNum bigint(15), ValueAttr varchar(100));

create table LEAPSE_DB.OM_ENTITY (Entity_ID bigint(15) not null primary key, FK_System_ID int not null, EntityAttr varchar(100));

create table LEAPSE_DB.OM_INH (Inh_ID bigint(15) not null primary key, Inh_Entity varchar(100), FK_EntityID bigint(15), FOREIGN KEY(FK_EntityID) REFERENCES OM_ENTITY(Entity_ID) ON DELETE CASCADE);

create table LEAPSE_DB.OM_AGG (Agg_ID bigint(15) not null primary key, AggEntity varchar(100), FK_EntityID bigint(15), FOREIGN KEY(FK_EntityID) REFERENCES OM_ENTITY(Entity_ID) ON DELETE CASCADE);

create table LEAPSE_DB.OM_METHOD (Method_ID bigint(15) not null primary key, MethodAttr varchar(100), FK_EntityID bigint(15), FOREIGN KEY(FK_EntityID) REFERENCES OM_ENTITY(Entity_ID) ON DELETE CASCADE);

create table LEAPSE_DB.OM_ATTR (Attr_ID bigint(15) not null primary key, AttrText varchar(100), DataTypeDefined varchar(100), FK_EntityID bigint(15), FOREIGN KEY(FK_EntityID) REFERENCES OM_ENTITY(Entity_ID) ON DELETE CASCADE);

create table LEAPSE_DB.OM_PV (PV_ID bigint(15) not null primary key, FK_AttrID bigint(15), ValueAttr varchar(100), FOREIGN KEY(FK_AttrID) REFERENCES OM_ATTR(Attr_ID) ON DELETE CASCADE);

create table LEAPSE_DB.LSE_TEMPLATE (Template_ID int not null primary key, Template_Name varchar(100), Template_Type varchar(50), Access_Level varchar(50), Shall_Position tinyint, Pivot_Position tinyint, Modified_By varchar(100), DateSaved varchar(30), MilliTime bigint(15), ActiveStatus varchar(1) default 'Y');

create table LEAPSE_DB.LSE_TEMPLATE_FIELD (Template_Field_ID bigint(15) not null primary key, FK_Template_ID int not null, Field_Position int not null, Field_Label varchar(100), TCodeL varchar(1));

create table LEAPSE_DB.USER_MGMT (LSE_UserID int not null primary key, LSE_UserName varchar(100), User_Pwd varchar(50), Modified_By varchar(100), DateSaved varchar(30), MilliTime bigint(15), ActiveStatus varchar(1) default 'Y', UserTheme varchar(30));

create table LEAPSE_DB.LSE_SYSUSER (SystemUser_ID bigint(15) not null primary key, System_ID int not null, LSE_UserID int not null, Allow_Read varchar(1) default 'N', Allow_Write varchar(1) default 'N', Allow_Delete varchar(1) default 'N', Allow_Admin varchar(1) default 'N', Modified_By varchar(100), DateSaved varchar(30), MilliTime bigint(15));

create table LEAPSE_DB.PK_LOOKUP (PK_ID int not null primary key, PK_SYSTEM int default 0, PK_MASTER bigint(15) default 0, PK_REQENT bigint(15) default 0, PK_POSSVAL bigint(15) default 0, SYS_KEY_SERIES bigint(15) default 0, PK_TMPL int default 0, PK_TMPL_FIELD bigint(15) default 0, PK_USER_MGMT int default 0, PK_SYS_USER bigint(15) default 0);

insert into LEAPSE_DB.PK_LOOKUP values(1,0,0,0,0,23,349,0,0,0);

insert into LEAPSE_DB.USER_MGMT values(0,'masteradmin','admin','masteradmin','2013-12-24 18:58:38',1387929518875,'Y','Sierra');

insert into LEAPSE_DB.LSE_TEMPLATE values(1,'Association','Functional','Public',0,10,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(2,'Association with Condition','Functional','Public',0,10,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(3,'Attribute Modification','Functional','Public',0,10,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(4,'Attribute Modification with Condition','Functional','Public',0,10,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(5,'Attribute Modification with External Event','Functional','Public',0,10,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(6,'Composition','Functional','Public',0,7,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(7,'Distinguishing Attribute','Functional','Public',0,11,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(8,'Distinguishing Attribute with Condition','Functional','Public',0,11,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(9,'Event','Functional','Public',0,6,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(10,'Event with Condition','Functional','Public',0,15,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(11,'External Interaction','Functional','Public',0,7,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(12,'External Interaction with External Event','Functional','Public',0,7,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(13,'How with Event','Functional','Public',0,15,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(14,'How with Condition','Functional','Public',0,15,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(15,'Relative Time','Functional','Public',0,8,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(16,'Spatial Relationship','Functional','Public',0,8,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(17,'Spatial Relationship with Condition','Functional','Public',0,15,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(18,'Temporal Event','Functional','Public',0,9,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(19,'Attribute Definition','Structural','Public',0,0,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(20,'Composition Definition','Structural','Public',0,0,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(21,'Entity/Type Definition','Structural','Public',0,0,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(22,'Message Definition','Structural','Public',0,0,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');
insert into LEAPSE_DB.LSE_TEMPLATE values(23,'Technical Requirement','Technical','Public',0,0,'masteradmin','2012-11-10 09:22:10',3213312321312,'Y');

insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(1,1,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(2,1,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(3,1,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(4,1,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(5,1,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(6,1,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(7,1,6,'with...','H');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(8,1,7,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(9,1,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(10,1,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(11,1,10,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(12,1,11,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(13,1,12,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(14,1,13,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(15,1,14,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(16,1,15,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(17,1,16,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(18,1,17,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(19,1,18,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(20,2,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(21,2,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(22,2,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(23,2,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(24,2,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(25,2,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(26,2,6,'with...','H');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(27,2,7,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(28,2,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(29,2,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(30,2,10,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(31,2,11,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(32,2,12,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(33,2,13,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(34,2,14,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(35,2,15,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(36,2,16,'or','R');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(37,2,17,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(38,2,18,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(39,3,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(40,3,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(41,3,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(42,3,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(43,3,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(44,3,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(45,3,6,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(46,3,7,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(47,3,8,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(48,3,9,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(49,3,10,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(50,3,11,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(51,3,12,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(52,3,13,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(53,3,14,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(54,3,15,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(55,3,16,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(56,3,17,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(57,3,18,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(58,4,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(59,4,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(60,4,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(61,4,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(62,4,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(63,4,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(64,4,6,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(65,4,7,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(66,4,8,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(67,4,9,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(68,4,10,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(69,4,11,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(70,4,12,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(71,4,13,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(72,4,14,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(73,4,15,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(74,4,16,'and / or','O');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(75,4,17,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(76,4,18,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(77,4,19,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(78,4,20,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(79,4,21,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(80,5,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(81,5,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(82,5,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(83,5,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(84,5,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(85,5,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(86,5,6,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(87,5,7,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(88,5,8,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(89,5,9,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(90,5,10,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(91,5,11,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(92,5,12,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(93,5,13,'sent to / from','T');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(94,5,14,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(95,6,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(96,6,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(97,6,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(98,6,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(99,6,4,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(100,6,5,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(101,6,6,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(102,6,7,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(103,6,8,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(104,6,9,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(105,6,10,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(106,6,11,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(107,6,12,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(108,6,13,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(109,6,14,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(110,6,15,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(111,6,16,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(112,6,17,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(113,6,18,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(114,6,19,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(115,6,20,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(116,6,21,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(117,6,22,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(118,7,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(119,7,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(120,7,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(121,7,3,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(122,7,4,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(123,7,5,'that has...','Z');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(124,7,6,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(125,7,7,'of...','F');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(126,7,8,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(127,7,9,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(128,7,10,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(129,7,11,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(130,7,12,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(131,7,13,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(132,7,14,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(133,7,15,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(134,7,16,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(135,7,17,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(136,7,18,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(137,7,19,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(138,8,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(139,8,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(140,8,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(141,8,3,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(142,8,4,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(143,8,5,'that has...','Z');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(144,8,6,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(145,8,7,'of...','F');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(146,8,8,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(147,8,9,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(148,8,10,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(149,8,11,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(150,8,12,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(151,8,13,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(152,8,14,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(153,8,15,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(154,8,16,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(155,8,17,'and / or','O');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(156,8,18,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(157,8,19,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(158,8,20,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(159,8,21,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(160,8,22,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(161,9,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(162,9,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(163,9,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(164,9,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(165,9,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(166,9,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(167,9,6,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(168,9,7,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(169,9,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(170,9,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(171,9,10,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(172,9,11,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(173,9,12,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(174,9,13,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(175,9,14,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(176,10,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(177,10,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(178,10,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(179,10,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(180,10,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(181,10,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(182,10,6,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(183,10,7,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(184,10,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(185,10,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(186,10,10,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(187,10,11,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(188,10,12,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(189,10,13,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(190,10,14,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(191,10,15,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(192,10,16,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(193,10,17,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(194,10,18,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(195,10,19,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(196,10,20,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(197,10,21,'or','R');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(198,10,22,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(199,10,23,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(200,11,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(201,11,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(202,11,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(203,11,3,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(204,11,4,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(205,11,5,'to - from','X');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(206,11,6,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(207,11,7,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(208,11,8,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(209,11,9,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(210,11,10,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(211,11,11,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(212,11,12,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(213,11,13,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(214,11,14,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(215,11,15,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(216,12,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(217,12,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(218,12,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(219,12,3,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(220,12,4,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(221,12,5,'to - from','X');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(222,12,6,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(223,12,7,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(224,12,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(225,12,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(226,12,10,'sent to / from','T');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(227,12,11,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(228,13,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(229,13,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(230,13,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(231,13,3,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(232,13,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(233,13,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(234,13,6,'spatial term','S');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(235,13,7,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(236,13,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(237,13,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(238,13,10,'by...','J');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(239,13,11,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(240,13,12,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(241,13,13,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(242,13,14,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(243,13,15,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(244,13,16,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(245,13,17,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(246,13,18,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(247,13,19,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(248,13,20,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(249,13,21,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(250,13,22,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(251,13,23,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(252,13,24,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(253,14,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(254,14,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(255,14,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(256,14,3,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(257,14,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(258,14,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(259,14,6,'spatial term','S');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(260,14,7,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(261,14,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(262,14,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(263,14,10,'by...','J');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(264,14,11,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(265,14,12,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(266,14,13,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(267,14,14,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(268,14,15,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(269,14,16,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(270,14,17,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(271,14,18,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(272,14,19,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(273,14,20,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(274,14,21,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(275,14,22,'or','R');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(276,14,23,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(277,14,24,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(278,15,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(279,15,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(280,15,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(281,15,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(282,15,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(283,15,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(284,15,6,'quantity','q');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(285,15,7,'units','u');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(286,15,8,'before / after','B');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(287,15,9,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(288,15,10,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(289,15,11,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(290,15,12,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(291,15,13,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(292,15,14,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(293,15,15,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(294,15,16,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(295,16,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(296,16,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(297,16,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(298,16,3,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(299,16,4,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(300,16,5,'spatial term','S');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(301,16,6,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(302,16,7,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(303,16,8,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(304,16,9,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(305,16,10,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(306,16,11,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(307,16,12,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(308,16,13,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(309,16,14,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(310,16,15,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(311,16,16,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(312,17,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(313,17,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(314,17,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(315,17,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(316,17,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(317,17,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(318,17,6,'when...','W');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(319,17,7,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(320,17,8,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(321,17,9,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(322,17,10,'(is) action','c');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(323,17,11,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(324,17,12,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(325,17,13,'to / from','M');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(326,17,14,'state / value','g');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(327,17,15,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(328,17,16,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(329,17,17,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(330,17,18,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(331,17,19,'spatial term','S');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(332,17,20,'part','p');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(333,17,21,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(334,17,22,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(335,18,0,'shall','A');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(336,18,1,'who/what','k');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(337,18,2,'(to) do what?','d');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(338,18,3,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(339,18,4,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(340,18,5,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(341,18,6,'every / at','Y');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(342,18,7,'quantity','q');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(343,18,8,'units','u');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(344,18,9,'if','I');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(345,18,10,'attribute','a');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(346,18,11,'type','t');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(347,18,12,'entity','e');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(348,18,13,'is...','L');
insert into LEAPSE_DB.LSE_TEMPLATE_FIELD values(349,18,14,'state / value','g');